QGIS Application - Feature request #660
Shortcut key to stop snap
2007-03-15 06:14 AM - Yves Jacolin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 10719
Description

Hi,

QGIS allow user to enable snap point when editing a feature. Sometime it can be not interesting to use it just for one point (ie. you are
close to another polygon but one point has not to be snaped), so either you change the tolerance just for one point :-/ either you can
disable snap only for this point using alt or ctrl key for exemple.

History

#1 - 2008-03-19 08:32 AM - leolami -
- Resolution set to fixed
- Status changed from Open to Closed

For meiitis close in 0.9.2.
Reopen it if we think the bug is also present.

#2 - 2008-03-25 06:35 AM - Yves Jacolin

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

| did not see anything allowing to stop snapping when editing a geometry. This in not a bug, this is a new feature asked ;)

Am | wrong ?

Regards,

#3 - 2008-07-14 02:26 PM - Tim Sutton
- Status changed from Feedback to Open

#4 - 2009-12-15 04:20 AM - luca76 -

can we exceptitin 1.4.0?

#5 - 2010-11-14 04:09 PM - Volker Froéhlich
- Resolution set to fixed
- Status changed from Open to Closed

commit:8c2a02f3 (SVN r14624) introduced a dock for the snap settings. Snap settings can be changed while digitizing.

Reopen if necessary!
